REV(1)()

NAME
rev - reverse lines of a file or files

SYNOPSIS
rev [-V] [-h] [file ...]

DESCRIPTION
The rev utility copies the specified files to standard output, reversing the order of characters in every line. If no files are specified, standard input is read.

-V, - -version
    Output version information and exit.

-h, - -help
    Output help and exit.

AVAILABILITY
The rev command is part of the util-linux package and is available from ftp://ftp.kernel.org/pub/linux/utils/util-linux/.